

.dropdown-header-paars {
	color: magenta !important;
}
.dropdown-header-large-paars > a {
	color: magenta !important;
}
.divider-paars {
	background: magenta !important;
}

.navpaars {
	background: linear-gradient(transparent, magenta);
}
.navpaars-links {
	background: magenta;
	/* background: linear-gradient(to left, transparent, magenta); */
}


.dropdown-header-oranje {
	color: orange !important;
}
.dropdown-header-large-oranje > a {
	color: orange !important;
}
.divider-oranje {
	background: orange !important;
}

.navoranje {
	background: linear-gradient(transparent, orange);
}
.navoranje-links {
	background: orange;
	/* background: linear-gradient(to left, transparent, orange); */
}


.dropdown-header-groen {
	color: limegreen !important;
}
.dropdown-header-large-groen > a {
	color: limegreen !important;
}
.divider-groen {
	background: limegreen !important;
}

.navgroen {
	background: linear-gradient(transparent, limegreen);
}
.navgroen-links {
	background: limegreen;
	/* background: linear-gradient(to left, transparent, limegreen); */
}


.dropdown-header-blauw {
	color: blue !important;
}
.dropdown-header-large-blauw > a {
	color: blue !important;
}
.divider-blauw {
	background: blue !important;
}

.navblauw {
	background: linear-gradient(transparent, blue);
}
.navblauw-links {
	background: blue;
	/* background: linear-gradient(to left, transparent, blue); */
}


.dropdown-header-roze {
	color: red !important;
}
.dropdown-header-large-roze > a {
	color: red !important;
}
.divider-roze {
	background: red !important;
}

.navroze {
	background: linear-gradient(transparent, red);
}
.navroze-links {
	background: red;
	/* background: linear-gradient(to left, transparent, red); */
}


.dropdown-header-geel {
	color: #969600 !important;
}
.dropdown-header-large-geel > a {
	color: #969600 !important;
}
.divider-geel {
	background: #969600 !important;
}

.navgeel {
	background: linear-gradient(transparent, yellow);
}
.navgeel-links {
	background: yellow;
	/* background: linear-gradient(to left, transparent, yellow); */
}

